Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
HTTP::Request::Common 0 HTTP-Message-6.22 6.22 -
LWP::Protocol 0 libwww-perl-6.43 6.43 -
LWP::UserAgent 0 libwww-perl-6.43 6.43 -
Scalar::Util 1.01 Scalar-List-Utils-1.54 1.54 5.007003
URI::Escape 0 URI-1.76 1.76 -
XML::DoubleEncodedEntities 1 XML-DoubleEncodedEntities-1.1 1.1 -
perl 5.008 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.96 Test-Simple-1.302171 1.302171 5.013004